body{
	padding: 0px;
	margin: 0px;
	background-image: url("img/bg.png");
	background-repeat: repeat-x;
	background-color: #fefefe;
}

/*________ Header Page _____ */
.header_wrp{
	width:984px;
	height:117px;
	margin: 0px auto 0px auto;
}
.header_wrp #logo_wrp{
	width:616px;
	height: 111px;
	float: left;
	margin-top: 3px;
}
.nav_wrp{
	width:984px;
	height: 48px;
	background-color: #FFF;
	margin: 0px auto 0px auto;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #88be46;
	
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #d4d4d4;
	
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #d4d4d4;
}
.nav_wrp .left_nav_wrp{
	width:810px;
	height: 48px;
	float: left;
}
.nav_wrp .left_nav_wrp ul{
	margin: 0px;
	margin-left: -40px;
}
.nav_wrp .left_nav_wrp ul li{
	list-style-type: none;
	display: inline;
	float: left;
}
.nav_wrp .left_nav_wrp ul li a{
	font-family: "Arial Narrow";
	font-size: 17px;
	letter-spacing: 0.05px;
	float: left;
	color: #69a81c;
	text-decoration: none;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 16px;
	padding-bottom: 11px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #d4d4d4;
}
.nav_on_top{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #69a81c;
}
.nav_on_top a{
	margin-top: -3px;
}

.nav_wrp .right_nav_wrp{
	width: 174px;
	height: 48px;
	float: left;
}

.banner_main_wrp{
	width: 984px;
	height: 410px;
	margin: -12px auto 0px auto;
}


/*___ Home Page Content Wrp ____*/
.home_cont_main_wrp{
	width:984px;
	height: 366px;
	background-color: #FFF;
	margin: 10px auto 0px auto;
}
.h_c_m_wrp{
	width:984px;
	height: auto;
	float: left;
}
.h_c_lef_wrp{
	width:374px;
	height: 314px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
}		/* Left Content Wrp */
.h_c_lef_wrp .lef_header_wrp{
	width: 374px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
}
.h_c_lef_wrp .lef_down_wrp{
	width: 372px;
	height: 280px;
	background-image: url('img/feature_activity.jpg');
}
.h_c_lef_wrp .lef_down_wrp #click_act{
	width: 367px;
	height: auto;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 5px;
	opacity: 0.7;
	float: left;
	font-family: "arial";
	font-size: 15px;
	color: #010101;
	margin-top: 237px;
	cursor: pointer;
	background-color: #bab3b3;
}


.h_c_mid_wrp{
	width:379px;
	height: 314px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	border: 1px solid #d6d6d6;
}		/* Middle content wrp */
.h_c_mid_wrp .h_mid_head_wrp{
	width: 310px;
	height: 55px;
	float: left;
}
.h_c_mid_wrp .h_mid_head_wrp #head_left_wrp{
	width: 379px;
	height: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #64991a;
	color: 64991a;
	cursor: pointer;
}
.h_c_mid_wrp .h_mid_head_wrp #head_right_wrp{
	width: 153px;
	height: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #d6d6d6;
	color: 64991a;
	margin-left: 3px;
	cursor: pointer;
}
.h_c_mid_wrp .h_mid_desc_wrp{
	width: 365px;
	height: 240px;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4b4b4a;
	line-height: 30px;
	text-align: justify;
}




.h_c_rig_wrp{
	width:190px;
	height: 314px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}		/* Right Content Wrp */
.h_c_rig_wrp .h_rig_header{
	width: 190px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d6d6d6;
}
.h_c_rig_wrp .h_rig_middle{
	width: 190px;
	height: 180px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4b4b4a;
	line-height: 20px;
/*
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d6d6d6;
*/
}
.h_c_rig_wrp .h_rig_middle ul{
	margin-left: -20px;
}
.h_c_rig_wrp .h_rig_middle ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4a;
}
.h_c_rig_wrp .h_rig_down_header{
	width: 190px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	margin-top: 10px;

}
.h_c_rig_wrp .h_rig_down_social{
	width: 190px;
	height: 75px;
}


.footer_wrp{
	width: 974px;
	height: 25px;
	float: left;
	margin-left: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #d6d6d6;
	margin-top: 5px;
	background-color: #FFF;
}
.footer_wrp #lef_fot_wrp{
	width: 500px;
	height: 25px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #747474;
}
.footer_wrp #rig_fot_wrp{
	width: 300px;
	height: 25px;
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #747474;
	margin-top: 5px;
	margin-right: 5px;
	text-align: right;
}
.footer_wrp #rig_fot_wrp a{
	text-decoration: none;
	color: #0076bb;
}
.footer_wrp #rig_fot_wrp a:hover{
	text-decoration: underline;
}

/*______ Start for contact us page ____________*/

.cont_con_wrp{
	width: 984px;
	height: 465px;
	margin: 8px auto 0px auto;
	padding-bottom: 0px;
	background-color: #fff;
}
.left_contact_wrp{
	width: 694px;
	height: 465px;
	float: left;
}		/* Left Content Wrp */
.left_contact_wrp .cont_header{
	width: 680px;
	height: 30px;
	margin-top: -10px;
	margin-left: 10px;
	font-family:Arial, Helvetica, sans-serif;
}		/* Contact Header */
	

.right_contact_wrp{
	width: 280px;
	height: 465px;
	float: left;
	line-height: 18px;
	margin-left: 10px;
}		/* Right Content Wrp */
.right_contact_wrp a{
	text-decoration: none;
	color: #0da3e2;
}
.right_contact_wrp a:hover{
	text-decoration: underline;
}
.right_contact_wrp .right_header{
	width: 280px;
	height: 30px;
	margin-top: -10px;
	margin-left: 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.cont_con_footer_wrp{
	width: 984px;
	height: 30px;
	margin: 0px auto 0px auto;
	padding-bottom: 10px;
	background-color: #FFF;
}

/*_____ End for contact us page_____*/

/*______ Start for Who We are Page _________*/
.wwr_main_wrp{
	width: 984px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color:#d6d6d6; 
}
.wwr_desc_wrp{
	width: 974px;
	height: auto;
	float: left;
	
	margin-left: 5px;
}
.wwr_desc_wrp #wwr_header{
	width: 974px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	color: #69a81c;
}
.wwr_desc_wrp #wwr_desc{
	width: 974px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 40px;
	text-align:left;
	line-height: 23px;
	color: #4b4b4a;
}

.wwr_desc_wrp #www_header{
	width: 974px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 15px;
	color: #69a81c;
}
.wwr_desc_wrp #www_desc{
	width: 944px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 40px;
	text-align:left;
	line-height: 23px;
	color: #4b4b4a;
	padding-left: 30px;
}

.vis_cor_head_mai_wrp{
	width: 973px;
	height: auto;
	float: left;
	margin-top: 15px;
}
.vis_cor_head_mai_wrp #vis_header_wrp{
	width: 200px;
	height: auto;
	margin-left: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #69a81c;
	border-radius: 5px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;
}
.vis_cor_head_mai_wrp #cor_header_wrp{
	width: 200px;
	height: auto;
	margin-right: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #69a81c;
	border-radius: 5px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;
}

.vis_cor_desc_mai_wrp{
	width: 973px;
	height: auto;
	float: left;
	margin-top: 15px;
}
.vis_cor_desc_mai_wrp #vis_desc_wrp{
	width: 460px;
	height: auto;
	float: left;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4b4b4a;
	text-align: left;
	line-height: 23px;
}
.vis_cor_desc_mai_wrp #cor_desc_wrp{
	width: 350px;
	height: auto;
	float: right;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	color: #4b4b4a;

}
.prc_team_header{
	width: 974px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 15px;
	float: left;
	color: #69a81c;
}
.prc_team_desc{
	width: 974px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	color: #4b4b4a;
	line-height: 23px;
	text-indent: 40px;
}
.prc_team_desc ul{
	margin: 10px;
}
.prc_team_desc ul li{
	
}
.download_icon_wrp{
	width: 980px;
	height: 50px;
	margin-left: 30px;
	float: left;
}
/*_____ End for Who We are Page _________*/

/*_______ Start for Services Page _________*/
.ser_main_wrp{
	width: 984px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color:#d6d6d6; 
}
.service_ma_cont_wrp{
	width: 974px;
	height: auto;
	float: left;
	
	margin-left: 5px;
}
.service_header{
	width: 974px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	color: #69a81c;
}
.service_description{
	width: 974px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	line-height: 25px;
	color: #4b4b4a;
}
/*_______ End for Services Page ___________*/


/*_______ Start for activities Page __________*/
.act_main_wrp{
	width: 984px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color:#d6d6d6; 
}
.act_ma_cont_wrp{
	width: 974px;
	height: auto;
	float: left;
	
	margin-left: 5px;
}
.act_header{
	width: 974px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	color: #69a81c;
}
.act_description{
	width: 950px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0px;
	line-height: 25px;
	margin-left: 10px;
	color: #4b4b4a;
}
.act_full_desc{
	width: 950px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	text-indent: 0px;
	line-height: 26px;
	color: #4b4b4a;
}
/*_______ End for activities Page __________*/

/*________ Start for Wildlife New Page __________*/
.wildlife_main_wrp{
	width: 984px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color:#d6d6d6; 
}
.wildlife_ma_cont_wrp{
	width: 974px;
	height: auto;
	float: left;
	
	margin-left: 5px;
}
.wildlife_header{
	width: 974px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	color: #69a81c;
}
.wid_header{
	width: 950px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	margin-left: 10px;
	color: #69a81c;
}
.wildlife_desc{
	width: 950px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0px;
	margin-left: 10px;
	text-indent: 0px;
	line-height: 25px;
	color: #4b4b4a;
}
/*_______ End for Wildlife New Page __________*/


/*______ Start for Featured Activities Page __________*/
.acti_description{
	width: 972px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	line-height: 25px;
	color: #4b4b4a;
}
/*_________End for Featured Activities Page __________*/
